@charset "UTF-8";
main.recipe h2 {
  background-color: #eae1ca;
  font-size: 18px;
  font-weight: bold;
  color: black;
  line-height: 1;
  text-align: left;
  padding: 10px 16px;
  margin-bottom: 16px;
}
main.recipe .container {
  margin-bottom: 50px;
}
.readTxt {
  padding: 20px 10px 0;
}
.readTxt p {
  font-size: 18px;
  font-family: "Meiryo";
  color: black;
  line-height: 1.7;
  margin-bottom: 15px;
}
.readTxt p strong {
  font-weight: bold;
}
.readTxt p span {
  font-weight: bold;
  background: #ffd1d1;
}
.recipeList {
  margin-bottom: 30px;
}
.recipeList li {
  display: inline-block;
  text-align: center;
  margin-left: 7px;
  margin-bottom: 15px;
}
.recipeList li img {
  padding-bottom: 5px;
}
.recipeList li a:hover {
  opacity: 0.6;
}
/*ここからサブページCSS*/
.youtube iframe {
  width: 1000px;
}
.recommend {
  line-height: 2em;
  margin-bottom: 1em;
}
.desc table th, .desc table td {
  font-size: 16px;
}